Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1092379 - Rename New Pool->"Pool" tab to "Type"
Summary: Rename New Pool->"Pool" tab to "Type"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Frantisek Kobzik
QA Contact: Ilanit Stein
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-29 08:03 UTC by Ilanit Stein
Modified: 2015-02-17 08:27 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:27:14 UTC
oVirt Team: ---
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27727 master MERGED frontend: rename Pool to Type in vm popup widget Never

Description Ilanit Stein 2014-04-29 08:03:54 UTC
Description of problem:
Under New pool, we have "Pool" tab. This naming do not indicate anything about it's content, which is the pool type. 
Therefore, I suggest to change it from "Pool" into "Type".

Comment: 
In rhev admin guide, it is documented under title: "New Pool Pool Settings Explained" 

Version-Release number of selected component (if applicable):
av7

Comment 1 Ilanit Stein 2014-07-06 14:28:11 UTC
Verified on ovirt-engine-3.5.0-0.0.master.20140605145557.git3ddd2de.el6.noarch:
Found indeed a "Type" tab, instead of "Pool" tab.

Need to have the admin guide updated as well, according to this change.

Comment 2 Omer Frenkel 2015-02-17 08:27:14 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.